ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dmitriy Setrakyan <dsetrak...@apache.org>
Subject Re: Need input for IGNITE-1195
Date Tue, 18 Aug 2015 02:39:50 GMT
On Mon, Aug 17, 2015 at 6:54 PM, Konstantin Boudnik <cos@apache.org> wrote:

> Guys,
>
> I am looking at https://issues.apache.org/jira/browse/IGNITE-1195 as I am
> trying to prep for the webinar this week. It seems that if even this bug is
> fixed we won't be able to use it in bigtop stack with Hadoop 2.6 at the
> base
> as it requires yarn 2.7.1 (if I am reading this right?) Hence, the
> question:
> how can I disable the build of ignite-yarn (which I can not care less for)
> to
> have a working Ignite cluster on top of Hadoop 2.6?
>

Or yet another approach is to fix the yarn 2.7.1 build if possible.


>
> Appreciate the timely reply if anyone has the info! Thanks!
>   Cos
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message